import request from '@/utils/request';

/**
 * @description 商品接口 - 获取商家商品列表
 * @param {*} data
 * @returns
 */

export function getMerchantClassify(data) {
  return request({
    url: `/maintain/merchant/${merchantId}/goods`,
    data: data,
    method: 'GET',
    headers: {
      'Content-Type': 'application/x-www-form-urlencoded',
    },
  });
}
